/* ie7 styles */

#headerHome h2 {
	padding-bottom:5px;
}

#header h2 {
	padding-bottom:5px;
}

.handy{height:25px;}
 
.mapRight {top:15px;}

.avail .months td {width:38px;padding:0;}
.avail .months td p {padding:0;margin-top:0;}

.avail .left {width:197px;}
.avail .right {width:437px;}

.avail .header3 .availcells {
	width:435px;
}

.avail .header3 .availcells table {margin:0;padding:0;border-collapse: collapse;}

.avail .header3 .availcells table td {
	border-right:1px solid #000;
	width:38px;
	height:23px;
}
.avail .header3 .availcells table td.last {border-right:0;}
.avail .header3 .availcells table td.on {background:#f9a21b;}